Subject: [bug#39635] [PATCH] website: Modify use of H1 headings

From: Luis Felipe <[email-masked]>
Date: Sat, 10 Oct 2020 19:51:02 +0000

Hi, Maxim.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Friday, October 9, 2020 2:49 AM, Maxim Cournoyer <[email-masked]> wrote:

[...]

> Thanks for the patch! It makes sense. Unfortunately it doesn't apply
> with 'git am' :-/. Could you rebase it on the current master branch of
> guix-artwork?

Well, that's unfortunate because that patch is all I have. The copy of the git repository I was working on is long gone.

I'd redo the work, and send a new patch, but I haven't had much luck with my patches for the website, so I guess I pass for now.

Thanks,